@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable-dynamic-subset.min.css");
/* base */
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
select,
table,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
textarea,
button,
select {
  border-radius: 0;
  background: none;
}

input:focus {
  outline-style: none;
}

textarea:focus {
  outline-style: none;
}
textarea::-moz-placeholder {
  color: #000;
  opacity: 0.5;
}
textarea::placeholder {
  color: #000;
  opacity: 0.5;
}

input::-moz-placeholder {
  color: #000;
  opacity: 0.5;
}

input::placeholder {
  color: #000;
  opacity: 0.5;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}

a {
  text-decoration: none;
  color: #000;
}

i,
em {
  font-style: normal;
}

body,
button,
h1,
h2,
h3,
h4,
h5,
input,
select,
table,
textarea {
  color: #000;
  font-size: 14px;
  line-height: 1.35;
}

/* 전체 웹사이트에 Pretendard 적용 */
body {
  /* 가변 글꼴 적용 시 이름은 'Pretendard Variable' */
  font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  /* 굵기는 45부터 920 사이에서 자유롭게 설정 가능 */
  font-weight: 400;
}
body.scroll #hd {
  background-color: rgba(0, 0, 0, 0.8);
}

.wrap {
  min-width: 290px;
}

/* header */
#hd { position: fixed; left: 0; top: 0; width:100vw; z-index: 1001; background-color: rgba(0, 0, 0, 0); transition: background-color 0.25s ease; }
#hd:hover { background-color: rgba(0, 0, 0, 0.7); }

#hd .header__inner {
  position: relative;
  height: 94px;
  min-width:295px;
}
#hd h1.header__logo {
  padding: 29px 0 0 40px;
}
#hd h1.header__logo a { display:block; width:236px; height:35px; background-repeat:no-repeat; background-position:center; background-size:100% auto; background-image:url('../img/common/logo.png'); font-size:0; }
#gnb {
  position: absolute;
  left: calc(50% + 120px);
  top: 0;
  transform: translateX(-50%);
  display: grid;
  grid-template-columns: repeat(6, auto);
  gap: 55px;
  max-width: 770px;
  width: 100%;
  z-index: 10;
  transition: max-width 0.55s ease;
}
#gnb li.gnb__item {
  font-size: 18px;
}
#gnb li.gnb__item a.gnb__link {
  display: flex;
  cursor: pointer;
  width: 100%;
  height: 94px;
  color: #fff;
  align-items: center;
  justify-content: center;
}
#gnb li.gnb__item.over a.gnb__link { color:#ff6600; }

/* active */
#hd.active {
  background-color: rgba(0, 0, 0, 0.7);
}
#hd.active #gnb {
  left: calc(50% + 50px);
  gap: 0;
  max-width: 1160px;
  grid-template-columns: repeat(6, 1fr);
}
#hd.active #gnb-sub {
  opacity: 1;
  visibility: visible;
  top: 94px;
  transition: opacity 0.55s ease, top 0.25s ease;
  box-shadow:0 1px 5px #ddd;
}

#gnb-sub {
  position: fixed;
  left: 0;
  top: 54px;
  right: 0;
  background-color: rgba(255,255,255,0.95);
  border-top: 1px solid #676767;
  opacity: 0;
  visibility: hidden;
}
#gnb-sub .gnb-sub__menus {
  max-width: 1160px;
  margin: 0 auto;
  transform: translateX(50px);
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  height: 430px;
}
#gnb-sub .gnb-sub__menus ul.gnb-sub__list {
  height: 100%;
  border-left: 1px solid #e2e2e2;
  padding-top: 50px;
  box-sizing: border-box;
}
#gnb-sub .gnb-sub__menus ul.gnb-sub__list:last-child {
  border-right: 1px solid #e2e2e2;
}
#gnb-sub .gnb-sub__menus ul.gnb-sub__list li.gnb-sub__item {
  text-align: center;
  font-size: 16px;
  margin-bottom: 30px;
}
#gnb-sub .gnb-sub__menus ul.gnb-sub__list li.gnb-sub__item a.gnb-sub__link:hover {
  color: #ff6600;
}
#gnb-sub .gnb-sub__banner {
  position: absolute;
  left: 50%;
  top: 25px; transform: translateX(-345%);
}
#gnb-sub .gnb-sub__banner li {
  margin-bottom: 25px;
}

/* lang */
#lang { position: absolute; right: 90px; top: 37px; font-size: 14px; color: #fff; transition: all ease 0.5s; border-radius:10px; height:30px; overflow:hidden; }
#lang .lang__current { position: relative; padding:0 10px; padding-right: 30px; cursor: pointer; display:flex; align-items:center; height:30px; }
#lang .lang__current:after {
	content: ""; position: absolute; right: 10px; top: 50%; transform: translateY(-50%);
	/* 정삼각형 형태 */
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 6px solid #fff;
	/* 삼각형 색상 */
	/* 부드럽게 회전 */
	transition: transform 0.25s ease;
}
#lang.active .lang__current:after { transform: translateY(-50%) rotate(180deg); }

#lang .lang__list { border-top:1px solid #fff; }
#lang .lang__list ul { }
#lang .lang__list li a { display:block; height:30px; line-height:30px; color: #fff; padding:0 10px; }

#lang:hover { background-color:#f60; }
#lang.active { height:60px; } 
 


/* header__menu-btn */
.menu-btn {
  position: absolute;
  right: 40px;
  top: 40px;
  width: 23px;
  height: 19px;
  border: none;
  background: none;
  cursor: pointer;
  padding: 0;
}
.menu-btn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
  transition: all 0.3s ease;
}
.menu-btn span:nth-child(1) {
  top: 0;
}
.menu-btn span:nth-child(2) {
  top: 8px;
  width: 14px;
}
.menu-btn span:nth-child(3) {
  top: 16px;
}
.menu-btn.active span:nth-child(1) {
  top: 8px;
  transform: rotate(45deg);
}
.menu-btn.active span:nth-child(2) {
  opacity: 0;
  transform: translateX(-20px);
}
.menu-btn.active span:nth-child(3) {
  top: 8px;
  transform: rotate(-45deg);
}

/* mobile */
#header__menu-btn_m { display:none; }
#header__menu-btn_m.menu-btn span:nth-child(2) { width:100%; }

/* gnb mobile */
#aside { position:fixed; right:-100%; top:0; width:29.5rem; height:100vh; background-color:#fff; transition: all 0.3s ease; display:none; opacity:0; z-index:10001; }
#aside.active { right:0; opacity:1; }
#aside .inner { padding:0 1.2rem; }
#aside .aside__hd { position:relative; height:5.0rem; display:flex; align-items:center; border-bottom:1px solid #e4e4e4; }
#aside .aside__hd .langs { display:flex; gap:1.6rem; }
#aside .aside__hd .langs li { position:relative; font-size:1.106rem; }
#aside .aside__hd .langs li:after { content:""; position:absolute; top:50%; right:-0.8rem; transform:translateY(-50%); display:block; width:1px; height:0.8rem; background-color:#ccc; }
#aside .aside__hd .langs li a { }
#aside .aside__hd .langs li.current a { color:#ff6600; }
#aside .aside__hd .langs li:last-child:after { display:none; }

#aside #btn-aside__close { position:absolute; right:0; top:1.8rem; display:block; width:1.4rem; height:1.4rem; background-repeat:no-repeat; background-position:center; background-image:url('../img/icons/ic_close_bk.png'); background-size:100% auto; outline:none; border:0; cursor:pointer; }
#aside .aside__container { position:relative; margin-right:-1.2rem; padding-right:1.2rem; max-height:calc(100vh - 5.0rem); overflow-y:auto; }
#aside .aside__body { }
#aside .menu__list { }
#aside .menu__list .menu__item { border-bottom:1px solid #e4e4e4; }
#aside .menu__list .menu__item .menu__idx { position:relative; display:flex; align-items:center; font-size:1.383rem; width:100%; height:4.2rem; font-weight:700; border:0; cursor:pointer; }
#aside .menu__list .menu__item .menu__idx:after { content:""; position:absolute; right:0; top:1.3rem; display:block; width:1.4rem; height:1.4rem; background-repeat:no-repeat; background-position:center; background-image:url('../img/icons/ic_menu_open.png'); background-size:100% auto; outline:none; border:0; cursor:pointer; }
#aside .menu__list .menu__item.is-open .menu__idx { color:#ff6600; }
#aside .menu__list .menu__item.is-open .menu__idx:after { background-image:url('../img/icons/ic_menu_close.png');  }

#aside .menu__list .menu__item .menu-sub { overflow: hidden; max-height: 0; transition: max-height 0.3s ease; }
#aside .menu__list .menu__item.is-open .menu-sub { max-height: 500px; /* 충분히 큰 값 */ }

#aside .menu__list .menu-sub__list { padding:1.0rem 1.0rem; border-top:1px solid #e4e4e4;}
#aside .menu__list .menu-sub__list li { font-size:1.198rem; }
#aside .menu__list .menu-sub__list li a { display:inline-block; padding:0.5rem 0; }
#aside .menu__list .menu-sub__list li a:hover { color:#ff6600; }

#aside .aside__tail { margin-top:3.0rem; padding-bottom:2.0rem; }
#aside .aside__tail .bnr__list { display:grid; grid-template-columns:repeat(2, 1fr); }
#aside .aside__tail .bnr__list li { }

html {
  scroll-behavior: smooth;
}

/* footer */
#ft { background-color: #111111; padding: 50px; }
#ft .footer__inner { position: relative; display:grid; grid-template-columns:236px 1fr; gap:50px; max-width:1800px; margin:0 auto; }

#ft .footer__branding { }
#ft .footer__branding .footer__logo { display:block; width: 236px; height: 50px; background-repeat: no-repeat; background-position: center; background-image: url("../img/common/logo.png"); background-size:100% auto; }
#ft .footer__branding .certification_mark { display:block; width: 60px; height: 74px; background-repeat: no-repeat; background-position: center; background-image: url("../img/common/img_certification_mark.png"); background-size:100% auto; margin:40px 0 0 160px; font-size:0; }

#ft .footer__content { position:relative; padding-right:270px; }

#ft .footer__policy { position:relative; display: block; overflow: hidden; border-top: 1px solid #292929; border-bottom: 1px solid #292929; max-width: 1100px; }
#ft .footer__policy li {
	position: relative;
	float: left;
	font-size: 18px;
	font-weight: 300;
	margin-right: 20px;
	padding-right: 20px;
}
#ft .footer__policy li:after {
  content: "";
  position: absolute;
  right: 0;
  top: 14px;
  display: block;
  width: 1px;
  height: 17px;
  background-color: #414141;
}
#ft .footer__policy li a {
  display: flex;
  align-items: center;
  color: #fff;
  height: 44px;
}
#ft .footer__policy li.footer__last-item:after { display: none; }
#ft .footer__policy li.footer__policy-item {
  float: right;
  margin-right: 0;
  padding: 0 20px;
}
#ft .footer__policy li.footer__policy-item:after { display: none; }
#ft .footer__address { font-size: 16px; line-height:1.5; font-weight: 100; color: #fff; margin-top: 30px; font-style: normal; word-break:keep-all; }
#ft .footer__copyright { font-size: 16px; line-height:1.5; font-weight: 500; color: #fff; margin-top: 20px; }

/* family */
.family { position: absolute; right: 0; top: 0; color: #666666; font-size: 20px; z-index: 10000; }
.family .family__toggle {
  position: relative;
  display: flex;
  align-items: center;
  width: 227px;
  height: 45px;
  cursor: pointer;
  box-sizing: border-box;
  padding: 0 50px 0 15px;
  border: 1px solid #3b3b3b;
  color: #fff;
}
.family .family__toggle:after {
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  width: 14px;
  height: 14px;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../img/icons/ic_select_arrow_w.png");
  background-size: 100% auto;
  transform: translateY(-50%) rotate(0deg);
  transition: transform 0.3s ease;
}
.family.active .family__toggle:after {
  transform: translateY(-50%) rotate(180deg);
}
.family .family__list {
  position: absolute;
  left: 0;
  bottom: 45px;
  right: 0;
  background-color: #f6f6f6;
  display: none;
  overflow: hidden;
  /* 부드러운 애니메이션을 위해 필요 */
  /* transition: height 0.3s ease; (JavaScript로 처리할 경우 생략 가능) */
}
.family .family__list li.family__item a.family__link {
  display: flex;
  padding: 0 15px;
  width: 100%;
  height: 45px;
  align-items: center;
  box-sizing:border-box;
}
.family .family__list li.family__item a.family__link:hover {
  color: #ff6600;
}

#ft .bnr-certification { position: absolute; right: 0; bottom: 0; display:flex; gap:10px 20px; flex-wrap:wrap; }

/* btn-page-top */
.btn-page-top {
  position: fixed;
  right: 65px;
  bottom: 80px;
  display: block;
  width: 78px;
  height: 78px;
  background-repeat: no-repeat;
  background-image: url("../img/icons/ic_btn_top.png");
  background-position: center;
  background-size: 100% auto;
  border: 0;
  cursor: pointer;
  outline: none;
  z-index: 1001;
  display: none;
}

.scroll .btn-page-top {
  display: block;
}